/*===========================================================================
CLEARFIX CLASS
=============================================================================*/

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/*==========================================================================
CUSTOM STYLES GO HERE
============================================================================*/
* {
	margin: 0;
}

html, body {
height: 100%;
}

body{
	background: #FFF;
	margin:0;
	padding:0;
    animation: fadeInAnimation ease 2s; 
    animation-iteration-count: 1; 
    animation-fill-mode: forwards;
	max-width: 2560px; 
	margin: 0 auto !important; 
	float: none !important; 
} 
  
@keyframes fadeInAnimation { 
    0% { 
        opacity: 0; 
    } 
    100% { 
        opacity: 1; 
     } 
}

/* Header & Nav */
#header {
	width: 100%;
	max-width: 2560px;
	top: 55px;
	z-index: 10;
	position: fixed;
}

.logo, .logoWhite {
	float: left;
	margin-left: 70px;
	margin-top: -8px;
}

.logo a, .logoWhite a {
	color: #6F8E88;
	text-align: left;
	font-family: 'Cormorant Garamond', serif;
	font-weight: Regular;
	font-size: 1.8em;
	line-height: 1.5em;
	letter-spacing: 0.3px;
	text-decoration: none;
    -webkit-transition: color .4s ease-out; /* Saf3.2+, Chrome */
    -moz-transition: color .4s ease-out; /* Firefox 4+ */
    -ms-transition: color .4s ease-out; /* IE10+ */
    -o-transition: color .4s ease-out; /* Opera 10.5+ */
    transition: color .4s ease-out;
	cursor: pointer;	
}

.logoWhite a {
	color: #fff;	
}

.logo a:hover {
	color: #A9C4BE;
}

.logoWhite a:hover {
	color: #D6E0DE;	
}

.menu, .menuWhite {
	padding-right: 70px;
	margin-top: -14px;
	float: right;
	cursor: pointer;	
}

.menu nav li, .menuWhite nav li {
	position: relative;
	display: inline;
	margin-left: 56px;
	text-align: right;
	width: auto;
}

.menu nav li a, .menuWhite nav li a {
	text-align: left;
	font-family: 'Manrope', sans-serif;
	font-weight: 600;
	font-size: 	1.3em;
	line-height: 1.4em;
	letter-spacing: 0px;
	color: #171C29;
	text-decoration: none;
    -webkit-transition: color .4s ease-out; /* Saf3.2+, Chrome */
    -moz-transition: color .4s ease-out; /* Firefox 4+ */
    -ms-transition: color .4s ease-out; /* IE10+ */
    -o-transition: color .4s ease-out; /* Opera 10.5+ */
    transition: color .4s ease-out;
	position: relative;
}

.menuWhite nav li a {
	color: #fff;
}

.menu nav li a:hover {
	color: #171C29;
}

.menuWhite nav li a:hover {
	color: #fff;
}

.menu nav li a:before, .menuWhite nav li a:before {
  content: "";
  position: absolute;
  height: 2px;
  bottom: -3px;
  left: 0;
	width: 100%;
  background-color: #171C29;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.menuWhite nav li a:before {
  background-color: #fff;
}

.menu nav li a:hover:before, .menuWhite nav li a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.bar1, .bar2, .bar3 {
	display: none;
  width: 35px;
  height: 2px;
  background-color: #0f1028;
  margin: 9px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
		background-color: #fff;
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
	background-color: #fff;
}

.fade {
}

aside {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #171C29;
	opacity: 0;
	visibility: hidden;
	transition: all .4s ease;
	display: none;
	z-index: 5;
}

.open {
	opacity: 1;
	visibility: visible;
}

/* Menu style */
.open nav {
	text-align: center;
	position: relative;
	height: 70%;
	top: 25%;
	width: 100%;
	z-index: 5;
}

.open nav ul {
	padding: 0;
	margin: 0 auto;
	height: 100%;
	position: relative;
}

.open ul li {
	margin-top: 1px; 
}

.open ul li a {
	color: #fff;
	text-align: center;
	font-size: 4.5em;
	font-family: 'Cormorant Garamond', serif;
	line-height: 1.2em;
	letter-spacing: -2px;
	text-decoration: none;
	-webkit-transition: color 0.2s;
	-webkit-transition: color .4s ease-out; /* Saf3.2+, Chrome */
    -moz-transition: color .4s ease-out; /* Firefox 4+ */
    -ms-transition: color .4s ease-out; /* IE10+ */
    -o-transition: color .4s ease-out; /* Opera 10.5+ */
    transition: color .4s ease-out;
	cursor: pointer;	
	position: relative;
}

.open ul li a:hover,
.open ul li a:focus
 {
	color: #FFF;
}

.open ul li a:before {
	content: "";
	position: absolute;
  	height: 2px;
  	bottom: 10px;
  	left: 0;
	width: 100%;
  	background-color: #FFF;
  	visibility: hidden;
  	-webkit-transform: scaleX(0);
  	transform: scaleX(0);
  	-webkit-transition: all 0.4s ease-in-out 0s;
  	transition: all 0.4s ease-in-out 0s;
}

.open ul li a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

h2 {
	color: #171C29;
	text-align: center;
	font-family: 'Manrope', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .25em;
	font-size: .8em;
	line-height: .8em;
}

.social {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	position: absolute;
	bottom: 0px;
	curson: pointer;
}

.social h2 {
	padding-bottom: 20px;
	color: #FFF;
}

.social nav li {
	position: relative;
	display: inline;
	width: auto;
	font-family: 'Manrope', sans-serif;
	font-weight: 700;
	color: #FFF;
}

.social nav li a {
	text-align: right;
	font-family: 'Manrope', sans-serif;
	font-weight: 700;
	color: #FFF;
	font-size: 1.2em;
	line-height: 1.7em;
	letter-spacing: .05em;
	text-decoration: none;
	-webkit-transition: color 0.2s;
	-webkit-transition: color .4s ease-out; /* Saf3.2+, Chrome */
    -moz-transition: color .4s ease-out; /* Firefox 4+ */
    -ms-transition: color .4s ease-out; /* IE10+ */
    -o-transition: color .4s ease-out; /* Opera 10.5+ */
    transition: color .4s ease-out;
	cursor: pointer;
}

.social nav li a:hover {
	color: #FFF;
}

.social nav li a:before {
	content: "";
	position: absolute;
  	height: 2px;
  	bottom: -3px;
  	left: 0;
	width: 100%;
  	background-color: #FFF;
  	visibility: hidden;
  	-webkit-transform: scaleX(0);
  	transform: scaleX(0);
  	-webkit-transition: all 0.4s ease-in-out 0s;
  	transition: all 0.4s ease-in-out 0s;
}

.social nav li a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

/* Content */
#home { 
    width: 100%; 
	background: #FFF;
}

#projects { 
    width: 100%; 
	background: #C25F28;
	float: left;
	position: relative;
}

#intro {
	width: 60%;
	position: relative;
	padding-top: 195px;
	padding-bottom: 25px;
	padding-left: 20%;
	padding-right: 20%;
	background: #D6E0DE;
}

.featuredProjects {
	width: 60%;
	position: relative;
	padding-top: 195px;
	padding-bottom: 25px;
	padding-left: 20%;
	padding-right: 20%;
}

h1, h4 {
	color: #171C29;
	text-align: center;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 100;
	font-size: 4em;
	letter-spacing: -2px;
}	

h4 {
	font-size: 5.5em;
	line-height: 0.9em;
	margin-top: 15px;
}

#about, #description {
	position: relative;
	float: left;
	padding-left: 15%;
	padding-right: 15%;
	padding-top: 100px;
	padding-bottom: 120px;
	width: 70%;
	background-color: #D6E0DE;
}

#description {
	padding-top: 0px;
	margin-top: -40px;
	padding-bottom: 80px;
}

.heading, .heading2 {
	width: 25%;
	position: relative;
	float: left;
}

.heading h1, .descriptionIntro h1, .full h1, .heading2 h1 {
	color: #171C29;
	text-align: left;
	font-family: 'Manrope', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .25em;
	font-size: .8em;
	line-height: 1.2em;
}

.heading2 ul {
	color: #171C29;
	font-family: 'Manrope', sans-serif;
	font-weight: 600;
	font-size: 1em;
	line-height: 1.3em;
	letter-spacing: .8px;
	margin-left: -40px;
}

.heading2 li {
	position: relative;
	text-align: left;
	float: left;
	display: inline;
	width: 100%;
	margin-bottom: 8px;
}

.aboutme, .descriptionIntro {
	width: 70%;
	position: relative;
	float: left;
	margin-top: -3px;
	margin-left: 5%;
}

.descriptionIntro {
	margin-top: 0px;
}

.aboutme p {
	color: #171C29;
	text-align: left;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 100;
	font-size: 1.6em;
	line-height: 1.4em;
	letter-spacing: -1px;
	margin-top: 0px;
}

.descriptionIntro p, .full p {
	color: #171C29;
	text-align: left;
	font-family: 'Manrope', sans-serif;
	font-weight: 400;
	letter-spacing: 0px;
	font-size: 1.1em;
	line-height: 1.75em;
}

.descriptionIntro p1, .full p1 {
	color: #323641;
	font-size: .8em;
	line-height: 1.5em;
	letter-spacing: 0px;
}

.descriptionIntro p1 a, .full p1 a {
	text-decoration: none;
	color: #6F8E88;
}

.introImage {
    background: #fff;
    position: relative;
    height: auto;
    width: 100%;
    overflow: hidden;
}

.introImage:after {
    content: '';
    width: 100%;
    height: 25%;
    top: 0;
    right: 0;
    bottom: 75%;
    display: block;
    position: absolute;
    background: #D6E0DE;
    z-index: 1;
}

.introImage img {
  margin-left: 15%;
  margin-right: 15%;
  width: 70%;
  float: left;
  position: relative;
  z-index: 2;
}

#selectedwork {
	padding-top: 100px;
	float: left;
	position: relative;
	padding-left: 15%;
	padding-right: 15%;
	padding-bottom: 150px;
}

#selectedwork h3 {
	color: #171C29;
	text-align: left;
	font-family: 'Manrope', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .25em;
	font-size: .8em;
	line-height: .8em;
}

.option {
	float: left; 
	position: relative;
	width: 100%; 
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 25px;
	/**z-index: 1;*/
}

.option img {
	width: 70%;
	transition: transform .5s ease;
	transform-origin: center center;
	filter: brightness(100%);
	float: left;
}

.option:hover img {
	transform: scale(1.025);
	filter: brightness(75%);
}

.secretSmall{
	display: none;
}

.secretLarge {
	display: block;
}

.caption {  
    position: relative;  
	width: 25%;
    -webkit-transition: all 200ms ease-out;  
    -moz-transition: all 200ms ease-out;  
    -o-transition: all 200ms ease-out;  
    -ms-transition: all 200ms ease-out;  
    transition: all 200ms ease-out; 
	float: left;
}  

.caption h1 {
	text-align: left;
	color: rgba(23,28,41,.7);
	font-family: 'Cormorant Garamond', serif;
	font-weight: 100;
	font-size: 4em;
	line-height: 1.1em;
	letter-spacing: -2px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.caption p {
	color: rgba(23,28,41,.5);
	text-align: left;
	font-family: 'Manrope', sans-serif;
	font-weight: 400;
	text-transform: none;
	letter-spacing: 0em;
	font-size: 1.1em;
	line-height: 1.4em;
}

.caption p1 {
	color: rgba(23,28,41,.7);
	text-align: left;
	font-family: 'Manrope', sans-serif;
	font-weight: 600;
	letter-spacing: 0em;
	font-size: 1.1em;
	line-height: 1.4em;
	text-transform: none;
	text-decoration: none;
	position: relative;
}

.caption h3 {
	color: rgba(23,28,41,.4);
}

.option:hover .caption h1, .option:hover .caption p1 {  
	color: rgba(23,28,41,1.0);
	-webkit-transition: all 1s ease-out;  
    -moz-transition: all 1s ease-out;  
    -o-transition: all 1s ease-out;  
    -ms-transition: all 1s ease-out;  
    transition: all 1s ease-out;
}

.option:hover .caption p, #selectedwork .option:hover .caption h3 {  
	color: rgba(23,28,41,1.0);
	-webkit-transition: all 1s ease-out;  
    -moz-transition: all 1s ease-out;  
    -o-transition: all 1s ease-out;  
    -ms-transition: all 1s ease-out;  
    transition: all 1s ease-out;
}

.option .caption p1:before {
  content: "";
  position: absolute;
  height: 2px;
  bottom: -3px;
  left: 0;
	width: 100%;
  background-color: #171C29;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.option .caption p1:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.last { 
	margin-left: 5%;
}

.first { 
	margin-right: 5%;
}

.more, .prefooter {
	width: 100%;
	margin-top: 50px;
	float: left;
	position: relative;
}

.prefooter {
	padding-bottom: 100px;
}

.more h2 {
}

.featuredProjects nav, .more nav, .prefooter nav {
	padding-top: 20px;
	float: left;
	position: relative;
	z-index: 0;
}

.prefooter nav {
	width: 70%;
	padding-left: 15%;
	padding-right: 15%;
}

.featuredProjects nav ul, .more nav ul, .prefooter nav ul {
	margin-left: -30px;
}

.featuredProjects ul li, .more ul li, .prefooter ul li {
	text-align: center;
	list-style-type: none;
	width: 100%;
	position: relative;
	float: left;
	margin-bottom: 12px;
}

.prefooter ul li {
	width: 50%;
	display: inline;
}

.featuredProjects ul li a, .more ul li a, .prefooter ul li a {
	color: #D6E0DE;
	font-size: 8em;
	letter-spacing: -5px;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 100;
	line-height: .9em;
	text-decoration: none;
	-webkit-transition: color 0.2s;
	-webkit-transition: color .4s ease-out; /* Saf3.2+, Chrome */
    -moz-transition: color .4s ease-out; /* Firefox 4+ */
    -ms-transition: color .4s ease-out; /* IE10+ */
    -o-transition: color .4s ease-out; /* Opera 10.5+ */
    transition: color .4s ease-out;
	cursor: pointer;	
	position: relative;
}

.prefooter ul li a {
	font-size: 6em;
}

.featuredProjects ul li a {
	color: rgba(255,255,255,.4);
}

.featuredProjects ul li h2, .more ul li h2, .prefooter ul li h2 {
	color: #171C29;
	font-family: 'Manrope', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .25em;
	font-size: .8em;
	line-height: .8em;
	position: relative;
	margin-top: 30px;
	margin-bottom: 0px;
}

.prefooter ul li h2 {
	margin-bottom: 15px;
}

.featuredProjects ul li h2 {
	color: rgba(255,255,255,1);
}

.more ul li a:hover, .more ul li a:focus, .prefooter ul li a:hover, .prefooter ul li a:focus {
	color: rgba(23,28,41,1.00);
}

.featuredProjects ul li a:hover, .featuredProjects ul li a:focus {
	color: rgba(255,255,255,1);
}

.featuredProjects ul li a:before, .more ul li a:before, .prefooter ul li a:before {
	content: "";
	position: absolute;
  	height: 2px;
  	bottom: 10px;
  	left: 0;
	width: 100%;
  	background-color: #171C29;
  	visibility: hidden;
  	-webkit-transform: scaleX(0);
  	transform: scaleX(0);
  	-webkit-transition: all 0.4s ease-in-out 0s;
  	transition: all 0.4s ease-in-out 0s;
}

.featuredProjects ul li a:before {
	background-color: rgba(255,255,255,1);
}

.featuredProjects ul li a:hover:before, .more ul li a:hover:before, .prefooter ul li a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.imgArea {
	position: absolute;
	width: 50%;
	margin-left: 50%;
	margin-top: -5%;
	height: auto;
	z-index: -10;
	opacity: 0;
	overflow: hidden;
}

.more ul li a:hover + .imgArea, .featuredProjects ul li a:hover + .imgArea, .prefooter ul li a:hover + .imgArea {
	opacity: .65;
	-webkit-transition: opacity .25s ease-in-out .25s;
  	transition: opacity .25s ease-in-out .25s;
	transition: width 2s, height 2s;
	transform: translate(-50%, -50%);
	width: 55%;
}

.imgArea img {
	max-width: 100%;
	height: auto;
}

.contact, .contact1 {
	position: relative;
	width: 70%;
	padding-left: 15%;
	padding-right: 15%;
	padding-top: 100px;
	background: #171C29;
	overflow: auto;
}

.contact1 {
	background: rgba(0,0,0,0.00);
}

.contact h1, .contact1 h1 {
	color: #fff;
	text-align: left;
	font-family: 'Manrope', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .25em;
	font-size: .8em;
	line-height: .8em;
}

.contact1 h1 {
	text-align: center;
	color: #171C29;
	margin-bottom: 40px;
	margin-top: 50px;
}

.contact h2 {
	text-align: left;
	color: #fff;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 100;
	font-size: 4em;
	line-height: 1.1em;
	letter-spacing: -2px;
	margin-top: 20px;
	margin-bottom: 0px;
	text-transform: none;
}

.contact nav {
	border-top: solid 2px #fff;
	width: 30%;
	margin-top: 50px;
	padding-top: 10px;
	position: relative;
	float: left;
}

.contact nav ul, .contact1 p {
	color: #fff;
	font-family: 'Manrope', sans-serif;
	font-weight: 600;
	font-size: 	1.3em;
	line-height: 1.6em;
	letter-spacing: 0px;
	margin-left: -40px;
}

.contact1 p {
	margin-left: 0;
	text-align: center;
}

.contact nav li {
	position: relative;
	text-align: left;
	float: left;
	display: inline;
	width: 100%;
}

.contact nav li a, .contact1 p a {
	text-decoration: none;
    color: #fff;
    -webkit-transition: color .4s ease-out; /* Saf3.2+, Chrome */
    -moz-transition: color .4s ease-out; /* Firefox 4+ */
    -ms-transition: color .4s ease-out; /* IE10+ */
    -o-transition: color .4s ease-out; /* Opera 10.5+ */
    transition: color .4s ease-out;
	position: relative;
}

.contact nav li a:hover, .contact1 p a:hover {
	color: #fff;
}

.contact nav li a:before, .contact1 p a:before {
  content: "";
  position: absolute;
  height: 2px;
  bottom: -3px;
  left: 0;
	width: 100%;
  background-color: #fff;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.contact nav li a:hover:before, .contact1 p a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.contactSpaceLeft {
	margin-right: 2.5%;
}

.contactSpaceRight {
	margin-left: 2.5%;
}

#subfooter {
	width: 100%;
	position: relative;
	float: left;
	margin-top: 75px;
	padding-bottom: 50px;
	border-top: solid 2px #fff;
	padding-top: 50px;
}

#subfooter p {
	color: #fff;
	text-align: left;
	font-family: 'Manrope', sans-serif;
	font-weight: 400;
	letter-spacing: .75px;
	font-size: .85em;
}

.full { 
	position: relative;
	float: left; 
	width: 70%; 
	margin-left: 15%;
	margin-right: 15%;
	margin-top: 75px;
	margin-bottom: 75px;
	display: block;
}

.fullImage {
	position: relative;
	float: left; 
	width: 88%;
	margin-left: 6%;
	margin-right: 6%;
    height: auto;
}

.halfImage { 
	position: relative;
	float: left; 
	width: 41%;
	margin-bottom: .75%;
	height: auto;
	display: block;
}

.fullImageMarginless {
	position: relative;
	float: left;
	width: 100%;
	display: block;
}

.fullImage img, .halfImage img, .fullImageMarginless img {
	width: 100%;
    height: auto;
}

.imageLeft {
	margin-left: 6%;
	margin-right: 3%;
}

.imageRight {
	margin-left: 3%;
	margin-right: 6%;
}

.imgTop {
		margin-top: 5%;
}

.imgBottom {
		margin-bottom: 5%;
}

video::-webkit-media-controls-panel {
display: none !important;
opacity: 1 !important;
}

.arrow img {
	position: relative;
	float: left;
	margin-left: 42%;
	width: 80px;
	height: auto;
	margin-top: 50px;
}


@media screen and (min-width: 2000px) {
	
#description {
	width: 50%;
	padding-left: 25%;
	padding-right: 25%;
}
	
.full {
	margin-left: 25%;
	margin-right: 25%;
	width: 50%;
	margin-top: 120px;
	margin-bottom: 120px;
}	
}


@media screen and (min-width: 1750px) {
	
#intro, #about, #selectedwork, .contact, .contact1, #description, .prefooter nav {
	width: 60%;
	padding-left: 20%;
	padding-right: 20%;
}	
	
.introImage img, .full {
  margin-left: 20%;
  margin-right: 20%;
  width: 60%;
}
	
h1, .caption h1, .contact h2  {
	font-size: 5em;
}
	
h4 {
	font-size: 7em;
}
	
.descriptionIntro p, .full p {
	font-size: 1.36em;
	line-height: 1.9em;
}

h2, .heading h1, .heading2 h1, .caption h3, #selectedwork h3, .more ul li h2, .contact h1, .contact1 h1, .featuredProjects ul li h2, .descriptionIntro h1, .full h1 {
	font-size: 1em;
	line-height: 1.5em;
}	
	
.heading2 ul {
	font-size: 1.4em;
	line-height: 1.7em;
}		
	
.aboutme p {
	font-size: 1.9em;
}

.caption p, .caption p1 {
	font-size: 1.3em;
	line-height: 1.5em;
}
	
.more {
	width: 100%;
}
	
.featuredProjects ul li a, .more ul li a {
	font-size: 11em;
	line-height: 1.2em;
}
	
.prefooter ul li a {
	font-size: 7em;
}
	
.prefooter {
	padding-bottom: 150px;
}
	
.contact nav ul, .contact1 p {
	font-size: 	1.6em;
	line-height: 1.6em;
}
	
#subfooter p {
	font-size: .95em;
}
}


@media screen and (max-width: 1350px) {
	
.prefooter ul li a {
	font-size: 5em;
}	
	
.prefooter nav {
	width: 84%;
	padding-left: 8%;
	padding-right: 8%;
}	
}


@media screen and (max-width: 1024px) {

aside {
	display: none;
}
	
#intro, #about, #selectedwork, .contact, .contact1, .featuredProjects, #description {
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
}
	
.introImage img, .full {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}

.fullImage {
	width: 92%;
	margin-left: 4%;
	margin-right: 4%;
}

.halfImage { 
	width: 44%;
}
	
.imageLeft {
	margin-left: 4%;
	margin-right: 2%;
}

.imageRight {
	margin-left: 2%;
	margin-right: 4%;
}
	
.imgTop {
		margin-top: 3%;
}

.imgBottom {
		margin-bottom: 3%;
}
	
.prefooter {
	margin-top: 0px;
}
	
.prefooter nav {
	width: 92%;
	padding-left: 4%;
	padding-right: 4%;
}	
	
.prefooter ul li a {
	font-size: 4.5em;
}	
	
h1 {
	font-size: 3.5em;
	line-height: 1em;
}	
	
.featuredProjects ul li a, .more ul li a {
	font-size: 7.5em;
	line-height: .8em;
}

.caption p {
	margin-top: 10px;
}
	
.caption h1 {
	font-size: 3.5em;
	line-height: 1.05em;
}

}


@media screen and (max-width: 768px) {

.menu nav li {
	margin-left: 32px;
}
	
.menu nav li a {
	font-size: 	1.25em;
}
	
#intro {
	padding-bottom: 5px;
}
	
#about{
	padding-bottom: 100px;
}

.heading {
	width: 35%;
}
	
.heading2 {
	width: 100%;
}
	
.heading2 ul {
	padding-bottom: 60px;
}

.heading2 li {
	position: relative;
	display: inline;
	text-align: right;
	margin-right: 15px;
	width: auto;
	font-size: 1.1em;
}

.aboutme {
	width: 60%;
}
	
#description {
	padding-bottom: 60px;

}
	
.descriptionIntro {
	margin-left: 0;
	width: 100%
}
	
.aboutme p {
	font-size: 1.5em;
	line-height: 1.4em;
}
	
.option img {
	width: 100%;
}
	
.secretSmall{
	display: block;
}

.secretLarge {
	display: none;
}

.caption {   
	width: 100%;
	margin-top: 12px;
}  
	
.caption h1 {
	font-size: 4em;
	line-height: 1em;
	margin-top: -5px;
}

.caption p {
	line-height: 1.3em;
	margin-top: 10px;
	margin-bottom: 10px;
}

.last, .first { 
	margin-left: 0%;
	margin-right: 0%;
}
	
.featuredProjects ul li a, .more ul li a {
	font-size: 6em;
	line-height: .8em;
}

#subfooter {
	padding-bottom: 75px;
	font-size: 1em;
}

.prefooter ul li a {
	font-size: 3.9em;
}	
	
.arrow img {
	margin-left: 40%;
}
	
}


@media screen and (max-width: 568px) {

#header {
	width: 100%;
	top: 40px;
}
	
.menu nav li {
	margin-left: 32px;
}
	
.menu nav li a {
	font-size: 	1.25em;
}

.logo, .logoWhite {
	padding-left: 10%;
	float: left;
	margin: auto 0;
}

.menu, .menuWhite {
	float: right;
	margin: auto 0;
	padding-right: 10%;
}

.menu nav, .menuWhite nav {
	display: none
}
	
.bar1, .bar2, .bar3 {
	display: block;
}
	
aside {
	display: block;
}
	
#intro h1 {
	font-size: 3em;
}
	
#intro h4 {
	font-size: 4em;
}
	
#about{
	padding-top: 80px;
	padding-bottom: 80px;
}
	
.heading {
	width: 80%;
	margin-bottom: 10px;
}

.aboutme {
	margin-left: 0%;
	width: 100%;
}
	
.aboutme p {
	font-size: 1.4em;
	line-height: 1.4em;
}
	
#selectedwork {
	padding-top: 80px;
	padding-bottom: 90px;
}

.prefooter {
	padding-bottom: 75px;
}
	
.featuredProjects ul li a, .more ul li a {
	font-size: 4.5em;
	line-height: .8em;
	margin-left: -15px;
}

.caption p {
	font-size: 1.05em;
	line-height: 1.25em;
	margin-top: 10px;
	margin-bottom: 10px;
}
	
.contact nav {
	width: 47.5%;
}

#subfooter {
	padding-bottom: 50px;
}

.full { 
	margin-top: 65px;
	margin-bottom: 65px;
}

.prefooter ul li a {
	font-size: 2.9em;
}
	
.arrow img {
	margin-left: 40%;
	width: 50px;
	margin-top: 25px;
}

}